import service from '@/utils/request'
const api = {
  // 背景图api
  getBgManageList: data => {
    return service({
      url: '/poster/list',
      method: 'get',
      params: data
    })
  },
  addBgManage: data => {
    return service({
      url: '/poster',
      method: 'post',
      data
    })
  },
  editBgManage: data => {
    return service({
      url: '/poster',
      method: 'put',
      data
    })
  },
  delBg: data => {
    return service({
      url: '/poster',
      method: 'delete',
      data
    })
  },
  editBgState: data => {
    return service({
      url: '/banner/status',
      method: 'put',
      data
    })
  },
}
export default api
